.Footer__footer {
   display: none;
}
.LoginDetail__tabLink {
   display: none;
}
.Header__containerLink {
   display: none;
}
.SubscribeDepart__followContent {
   display: none;
} 
.Button__basic {
   display: none;
} 
.ArticleDetailRightContainer__descriptionFlw {
   display: none;
}
.ArticleCmd__socialShareLt {
   display: none;
}
.ArticleDetailLeftContainer__prinExp {
   display: none;
}
.ArticleCmd__articleLike {
   display: none;
} 
